<!DOCTYPE html>
<html xmlns:th="http://wwww.thymeleaf.org" lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<p th:text="${message}"></p>
<h1 th:text="${name}"></h1>
</body>
</html>